.social-button
{
    float: left;
    margin: 5px;
    margin-right: 30px;
}

.social-button:first-child
{
    margin-left: 40px;
}

.facebook-share-button
{
    background-color: #f8f8f8;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#dedede));
    background-image: -moz-linear-gradient(top,#fff,#dedede);
    background-image: -o-linear-gradient(top,#fff,#dedede);
    background-image: -ms-linear-gradient(top,#fff,#dedede);
    background-image: linear-gradient(top,#fff,#dedede);
    -webkit-border-radius: 3px;
    border: 1px solid #cad4e7;
    cursor: pointer;
    padding: 1px  2px 3px 0px;
    white-space: nowrap;
    color: #3b5998;
}

.facebook-share-button span.share
{
    color: #333 !important;
    font-size: 11px !important;
    font-family: Arial, sans-serif !important;
    font-weight: bold !important;
    font-style: normal !important;
    display: inline-block !important;
    background: transparent none !important;
    vertical-align: baseline !important;
    height: 18px !important;
    line-height: 20px !important;
    float: none !important;

}

.facebook-share-button span.share img
{
    margin-top: -2px;
}

.ow-referrals-details-wrap div
{
    margin-right: 5px;
}

.share-button-wrap
{
    height: 35px;
}

.social-button-li li
{
    font-size: 12px;
    line-height: 100%;
}

.need-billed-annually
{
    color: #8B8787;
    margin-top: 10px;
}